[bglug] Problemi con Update di Arch Linux

Jimmi jimmi@bglug.it
Sab 23 Giu 2012 15:42:08 CEST


Il 2012-06-23 13:42 Elena ``of Valhalla'' ha scritto:
> ecco, a me verrebbe il sospetto che comunque il proxy non venga
> usato, magari si potrebbe provare con --keyserver pgp.mit.org

Ti confermo che anche io ho avuto problemi da dietro ad un proxy, e 
alla fine ho concluso inserendo:
SigLevel = Never

in /etc/pacman.conf per i vari repo. Non sarÓ il massimo della 
sicurezza ma funziona :)
-- 
Jimmi


Maggiori informazioni sulla lista bglug